MediaWiki:Gadget-Back-to-top.css: Difference between revisions

From AYSO Wiki
Content deleted Content added
No edit summary
 
make link relative
Line 16: Line 16:
box-shadow: 0 2px 5px 0 rgba(0,0,0,.35);
box-shadow: 0 2px 5px 0 rgba(0,0,0,.35);
opacity: 1;
opacity: 1;
background-image: url(https://aysotest.mywikis.net/w/extensions/MyWikisLocalConfig/favicon/apple-touch-icon.png);
background-image: url(w/images/apple-touch-icon.png);
background-size: 64px auto;
background-size: 64px auto;
background-repeat: no-repeat;
background-repeat: no-repeat;

Revision as of 01:50, 20 February 2026

.back-top {
    bottom: 4.5rem;
	border-radius: 50%;
	color: #fff;
	height: 52px;
	line-height: 52px;
	position: fixed;
	text-align: center;
	transition: all .3s ease-in-out;
	visibility: hidden;
	width: 52px;
	cursor: pointer;
	pointer-events:initial !important;
	z-index: 1060;
	right: 3rem;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.35);
	opacity: 1;
	background-image: url(w/images/apple-touch-icon.png);
	background-size: 64px auto;
	background-repeat: no-repeat;
	background-position: -6px;
}
.back-top:hover {
	pointer-events:initial;
	opacity: 1;
}
.back-top:hover {
    transform: rotate(270deg);
    transition: all .75s;
}